.preloaderContainer {
    width: 100%;
    z-index: 100;
    height: 100vh;
    display: flex;
    place-items: center;
    justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.841);
}

.loader {
    width: 15px;
    aspect-ratio: 1;
    position: relative;
}

.loader::before,
.loader::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: #000;
}

.loader::before {
    box-shadow: -26px 0;
    animation: l10-1 1.5s infinite linear;
}

.loader::after {
    transform: rotate(0deg) translateX(26px);
    animation: l10-2 1.5s infinite linear;
}

@keyframes l10-1 {
    50% {
        transform: translateX(26px)
    }
}

@keyframes l10-2 {
    100% {
        transform: rotate(-360deg) translateX(26px)
    }
}